using System;
using System.Xml.Linq;

namespace wf
{
	public static class Xml
	{
		public static string GetElement(XElement xmle, string element_name, string default_value)
		{
			xmle = xmle.Element(element_name);
			return (xmle == null) ? default_value : xmle.Value;
		}
	}
}
